TruCluster
cancel
Showing results for 
Search instead for 
Did you mean: 

need Tru64 UNIX 5.1A PK4 package

SEMEDO
Frequent Visitor

need Tru64 UNIX 5.1A PK4 package

Hello,

I went to ITRC in order to get this package and could not find it. Customer needs this version in order to install a clustered management server on its SC alphaserver running Sierra V2.5 UK1.
Where can I find it?

Regards

Eric Mena
HP France
4 REPLIES
Johan Brusche
Honored Contributor

Re: need Tru64 UNIX 5.1A PK4 package

Eric,

I have put the kit in the /outgoing of the European ftp server
dropbox-mun.emea.compaq.com

You will have anonymous acces for 48hrs to the file T64V51AB21AS0004-20030206.tar

I have sent you mail with an HP-internal access point.

Johan.


_JB_
Ravi_8
Honored Contributor

Re: need Tru64 UNIX 5.1A PK4 package

Hi,

PK4 for 5.1A is not available on database
http://www2.itrc.hp.com/service/patch/bundlesPage.do?BC=patch.breadcrumb.main|&context=tru::

you have to get it from other sources
never give up
Michael Schulte zur Sur
Honored Contributor

Re: need Tru64 UNIX 5.1A PK4 package

Hi,

is there a good reason, pk6 won't do?

greetings,

Michael
Johan Brusche
Honored Contributor

Re: need Tru64 UNIX 5.1A PK4 package

Yes Michael, Sierra Clusters have to adhere to very strict revision control.
Only V5.1A+PK#4 goes with SC cluster V2.5 UK1, and a V2.6 SC cluster goes with V5.1B+PK#3

In case you wonder in a SC cluster the memory channel is replaced by a high-performance 'Quadrics' switch, while the average configuration starts from 16 nodes and up (there are 128node configs). Lots of additional software and utilities are added which are only tested against a limited set of OS-Rev's.

Johan.

_JB_